<?xml version="1.0" encoding="utf-8"?>
<resources>
  <integer name="max_name_length">80</integer>
  <integer name="max_surname_length">80</integer>
  <integer name="max_address_length">100</integer>
  <integer name="max_city_length">50</integer>
  <integer name="max_phone_length">10</integer>
  <integer name="max_password_length">100</integer>
  <integer name="max_email_length">100</integer>
  <integer name="min_password_length">6</integer>
</resources>